/*reset Code */
html, body, div, span, applet, object, iframe,pre,
 abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,input {
	margin: 0;
	padding: 0;
	
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html{

overflow-x:hidden;
}
body {
    -webkit-text-size-adjust: none;
	line-height: 1;
	overflow-x:hidden;
	font-size:100%;
	font-family:Helvetica,Arial,sans-serif

}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
	
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	text-decoration:none;
	border:none;
}
/*-------------------------------------------------*/
#header{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	overflow:hidden;
	background:#fff;
}
#headerTop{
	max-width:1000px;
	height:auto;
	position:relative;
	margin:auto;
}

#logo{
	position:relative;
	float:left;
	margin-top:15px;
	width:245px;
	height:81px;
}

#logo img{
	position:relative;
	float:left;
	width:100%;
	height:100%;
}

.ban1{
	position:relative;
	max-width:728px;
	height:90px;
	float:right;
	overflow:hidden;
	background:#666;
	margin-top:15px;
}
.ban ul,.ban ol{
	margin:0;
	padding:0;
	list-style:none;
}
.ban li{
	margin:0;
	padding:0;
	width:728px;
	height:90px;
	list-style:none;
}
.ban6,.ban5{
	position:relative;
	width:100%;
	height:90px;
	float:left;
	display:none;
	background:#000;
}
.ban1 img,.ban1 object,.ban1 embed{
	position:relative;
	float:left;
	width:100%;
	height:100%;
}
#navBar{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	background:#262626;
	padding:5px 0;
	margin-top:15px;
}

#menu{
	position:relative;
	max-width:1000px;
	height:auto;
	margin:auto;
}

#menu ul{
	list-style:none;
	padding:0;
	margin:0;
	width:79%;
	height:auto;
	position:relative;
	margin-top:5px;
	float:left;
}
#menu select,#footerBC select{
	width:100%;
	position:relative;
	float:left;
	margin-bottom:5px;
}
#menu li{
	position:relative;
	list-style:none;
	float:left;
}
#menu li.first{
	background:url(img/ho1.png) no-repeat center;
	text-indent:-99999px;}
#menu li.last{
	position:absolute;
	right:0;
	top:0
}
#menu li.last a{
  color: #DE9A2E;
}
#menu li.first:hover{
background:url(img/ho2.png) no-repeat center;	
}
#menu li a{
    color: #FFFFFF;
    display: block;
    font-family: 'Oswald',Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    text-decoration: none;
    text-transform: uppercase;
}

#menu li a:hover {
    color: #18B8E6;
}
#search{
	position:relative;
	width:19%;
	float:right;
	height:100%;
	overflow:hidden;
}

#search label {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: 'Oswald',Arial,sans-serif;
    font-size: 15px;
    line-height: 33px;
    text-transform: uppercase;
}
input#s {
    background-color: #474747;
    border: 0 none;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 33px;
    line-height: 16px;
	padding-left:10px;
	width:70%;
}
input#button{
    background: url(img/ss.png) no-repeat center #474747;
    border: 0 none;
    cursor: pointer;
    float: left;
    height: 33px;
    margin: 0;
    text-indent: -9999px;
    width: 20%;
}

#gallery{
	position:relative;
	width:100%;
	float:left;
	height:130px;
	overflow:hidden;
	background:#f6f6f6;
	border-bottom:1px solid #CCC;
	padding:10px 0;
}
#galleryC{
	position:relative;
	max-width:1000px;
	height:130px;
	margin:auto;
}

#galleryC img{
	width:320px;
	height:120px;
	position:relative;
	float:left;
}
.com{
	position:absolute;
	width:308px;
	height:40px;
	left:5px;
	bottom:5px;
	padding:5px;
	background:rgba(0,0,0,0.4);

}
.com a{
	position:relative;
	width:310px;
	height:50px;
	float:left;
	font-size:14px;
	color:#fff;
	text-align:left;
	overflow:hidden;
}
.com p{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	padding:0;
	margin:0;
}
#content{
	position:relative;
	max-width:1000px;
	height:auto;
	margin:auto;
	overflow:hidden;
	clear:both;
}

#contentLeft{
	position:relative;
	width:66%;
	height:auto;
	overflow:hidden;
	float:left;
	margin-top:15px;
	margin-bottom:15px;
}

#contentRight{
	position:relative;
	width:34%;
	height:auto;
	overflow:hidden;
	float:right;
	margin-top:15px;
	margin-bottom:15px;
}

.postL{
	position:relative;
	float:left;
	width:95%;
	height:auto;
	border-bottom: 1px solid #D4D4D4;
	padding-bottom:20px;
	margin-bottom:20px;
		padding-left:5px;

	
	
}
.post_title{
	position:relative;
	width:100%;
	height:auto;
	float:left;
}
.post_title a{
	color: #262626;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 28px;
}

.post_title a:hover{
	color: #18B8E6;
}

.post_meta{
    color: #707070;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 12px;
    letter-spacing: 0.05em;
    margin: 10px 0 22px;
    overflow: hidden;
	width:100%;
	margin-top:10px;
	float:left;
}

.post_author{
	float:left;
}
.post_author a{
color: #707070;
}
.post_count{
	position:relative;
	float:right;
}
.post_count a{
background-color: #585858;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    height: 17px;
    line-height: 17px;
    padding: 0 8px;
    position: relative;
}
.post_count a:hover,.post_author a:hover{
color:#18B8E6;
}
.post_category{
	position:relative;
	float:right;
}

.post_category a{
	background-color: #18B8E6;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    height: 15px;
    line-height: 15px;
    margin: 0 6px 3px 0;
    padding: 1px 8px;
	float:right;
}
.post_category a:hover{
	color:#262626;
}

.post_content{
	font-family: Arial,sans-serif;
    font-size: 14px;
	line-height:22px;
}
.post_content img{
	margin-bottom:5px;
	display:block;
	clear:both;
	max-width: 480px;
}

.more-link {
    background: url("img/addictive_sprite3.0.png") no-repeat scroll 8px -104px #FFFFFF;
    bottom: -11px;
    display: inline-block;
    height: 22px;
    position: absolute;
    right: 5px;
    text-indent: -9999px;
    width: 102px;
}

.more-link:hover {
    background-position: -102px -104px;
}

#footer{
	width:100%;
	height:auto;
	position:relative;
	background:#F6F6F6;
	float:left;
}
#sidebar{
	position:relative;
	max-width:1000px;
	height:auto;
	margin:auto;
}
.widgets{
	position:relative;
	float:left;
	padding:5px;
	margin-right:20px;
        max-width:300px;
        overflow:hidden;
        color:#4F4F4F;
	font-size:13px;
        line-height:20px;
}
.widget2{
	position:relative;
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
}
.widget2 iframe{
	width:100% !important;
	position:relative;
	height:280px;
}
#footer a{
	color:#18B8E6;
	font-size:13px;
}

#footer a:hover{
	color:black;
}
#sidebar ul,#sidebar ol{
	list-style:none;
	padding:0;
	margin:0;
}
#sidebar li{
	list-style:none;
	margin:5px 0;
}
.widgets .title,.widget2 .title{
	color: #262626;
    font-family: 'Oswald',Arial,sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin-bottom: 15px;
    text-transform: uppercase;
	margin-top:40px;
}
.widget2 .title{
    font-size: 18px;
	margin-top:0px;
}

.widget2 ul,.listP{
	list-style:none;
	position:relative;
	padding:0;
	margin:0;
}
.listP{
	margin-top:20px;
}
.widget2 li,.listP li{
    border-bottom: 1px solid #D4D4D4;
    margin-bottom: 7px;
    padding-bottom: 5px;
	font-size:14px;
}
.widget2 a,.listP a{
	color: #18B8E6;
	font-size:14px;
}
.widget2 a:hover,.listP a:hover{
	color: #262626;
}
#footerB{
	width:100%;
	position:relative;
	float:left;
	height:auto;
	clear:both;
	background:#4F4F4F;
	padding:10px 0;
}

#footerBC{
	max-width:1000px;
	height:100%;
	position:relative;
	margin:auto;
}
#footerBC span{
	font-size:10px;
	position:relative;
	color:#CCC;
	float:right;
	margin-top:8px;:
	
}
#footerBC ul{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
	display:inline;

}
#footerBC li{
	display:inline;
	float:left;
}
#footerBC li a{
	color: #FFFFFF;
    display: block;
    font-family: 'Oswald',Arial,sans-serif;
    font-size: 0.8em;
    height: 28px;
    line-height: 28px;
    padding: 0 8px;
    text-transform: uppercase;
}

.box{
	position:relative;
	max-width:300px;
	height:250px;
	overflow:hidden;
	float:left;
}
.box img{
	position:relative;
	float:left;
	width:100%;
	height:100%;
}

.vid{
	position:relative;
	width:100%;
	height:246px;
	clear:both;
}

.vid iframe{
	width:100%;
	height:100%;
	position:relative;
	display:block;
	float:left;

}

.ban2,.ban3{
	position:relative;
	float:left;
	width: 160px;
	height:600px;
	border:1px solid #999;
	/*margin-right:73px;*/
}
.ban3{
	margin-right:0px;
}
.ban2 img,.ban3 img{
	width:100%;
	height:100%;
}
.ban4{
	position:relative;
	max-width:728px;
	height:90px;
	background:#666;
	clear:both;
	margin:auto;
	margin-bottom:10px;
}


.pro{
	position:relative;
	float:right;
	width:140px;
	height:25px;
	overflow:hidden;
	text-align:left;
	color:#CCC;
    font-family: 'Oswald',Arial,sans-serif;
    text-transform: uppercase;
	font-size:10px;
	line-height:25px;
	padding-right:10px;

}
.pro img{
	width:65%;
	height:100%;
	position:relative;
	float:right;
}

#nextP{
	position:relative;
	float:left;
	width:100%;
	font-size:14px;
	margin-bottom:20px;
}

#nextP a{
	font-size:16px;
	color:#F30;
}
/* Widget Side Bar */
#subsidiary-container .widget-title {
    font-size: 15px;
}
.mc-field-group > * {
    vertical-align: middle;
}
mc_embed_signup2{
margin-left:100px;
}
#mc_embed_signup .mc_inner_container {
    background-color: #D4EEF6;
    padding: 18px 0 10px 20px;
}
#mc_embed_signup h3 {
    overflow: hidden;
    text-indent: -9999px;
}
#mc_embed_signup2 h3 {
    overflow: hidden;
    text-indent: -9999px;
}
#mc_embed_signup h3 span {
    display: block;
    float: left;
}
#mc_embed_signup2 h3 span {
    display: block;
    float: left;
}
#mc_embed_signup h3 .subscribe-title {
    background: url("img/addictive_sprite3.0.png") no-repeat scroll -309px -62px transparent;
    height: 45px;
    margin: 0 75px 10px 0;
    width: 145px;
}
#mc_embed_signup2 h3 .subscribe-title {
    background: url("img/addictive_sprite3.0.png") no-repeat scroll -309px -62px transparent;
    height: 45px;
    margin: 15px 75px 10px 0;
    width: 145px;
}
#primary #mc_embed_signup h3 .subscribe-title {
    margin-right: 55px;
}
#subsidiary-area #mc_embed_signup2 h3 .subscribe-title {
    margin-right: 55px;
}
#mc_embed_signup h3 .subscribe-envelope {
    background: url("img/addictive_sprite3.0.png") no-repeat scroll -571px -59px transparent;
    height: 55px;
    width: 84px;
}

#primary #mc_embed_signup h3 .subscribe-envelope {
    background-position: -465px -59px;
}
#mce-EMAIL {
    background-color: #595959;
    border: 0 none;
    color: #FFFFFF;
    font-size: 12px;
    font-style: italic;
    height: 16px;
    line-height: 16px;
    margin: 0;
    padding: 5px 10px;
    width: 200px;
}
#mce-EMAIL2 {
    background-color: #595959;
    border: 0 none;
    color: #FFFFFF;
    font-size: 12px;
    font-style: italic;
    height: 16px;
    line-height: 16px;
    margin: 0;
    padding: 5px 10px;
    width: 200px;
}
#primary #mce-EMAIL {
    background-color: #FFFFFF;
    color: #262626;
    width: 180px;
}
#subsidiary-area #mce-EMAIL2 {
    color: #FFFFFF;
    width: 180px;
}
#mc-embedded-subscribe {
    background: url("img/addictive_sprite3.0.png") no-repeat scroll -300px -105px #18B8E6;
    border: 0 none;
    cursor: pointer;
    height: 26px;
    text-indent: -9999px;
    width: 80px;
}
#mc-embedded-subscribe2 {
    background: url("img/addictive_sprite3.0.png") no-repeat scroll -300px -105px #18B8E6;
    border: 0 none;
    cursor: pointer;
    height: 26px;
    text-indent: -9999px;
    width: 80px;
}
#mc_embed_signup .description {
    font-size: 12px;
    margin-top: 10px;
}
#mc_embed_signup2 .description {
    font-size: 12px;
    margin-top: 12px;
}
#primary #mc_embed_signup .description {
    color: #9A9A9A;
    margin-bottom: 0;
}
#subsidiary-area #mc_embed_signup2 .description {
    color: #595959;
    margin-bottom: 25px;
}
#subsidiary-area #mc_embed_signup2 .description span {
    color: #595959 !important;
}
#subsidiary-container #mc_embed_signup .description {
    margin-bottom: 8px;
}
#mc_embed_signup #subscribe-like, #mc_embed_signup2 #subscribe-like2 {
    overflow: hidden;
}
#primary #mc_embed_signup #subscribe-like, #primary #mc_embed_signup2 #subscribe-like2, #primary #subscribe-like {
    background-color: #F6F6F6;
    border: 1px solid #D7D7D7;
    margin-top: 12px;
    padding: 12px 0 12px 10px;
}
#subsidiary-container #mc_embed_signup #subscribe-like {
    background-color: #E9E6E6;
    border: 1px solid #D7D7D7;
    padding: 12px 0 12px 2px;
    width: 296px;
}
#mc_embed_signup #subscribe-like a, #mc_embed_signup2 #subscribe-like2 a, #subscribe-like a {
    background: url("img/addictive_sprite3.0.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 37px;
    margin-left: 18px;
    text-indent: -9999px;
    width: 37px;
}
.addthis_toolbox a{
margin-right:10px;
}
#mc_embed_signup2 h3 .subscribe-envelope {
     background: url("img/addictive_sprite3.0.png") no-repeat scroll -571px -59px transparent;
    bottom: 107px;
    height: 55px;
    position: absolute;
    right: 2px;
    width: 84px;
}

#go-to-top {
    background: url("img/gototop.png") no-repeat;
    display: block;
    height: 35px;
    position: absolute;
    right: 0;
  
    top: -1px;
    width: 103px;
}
.post_count a:after {
    border-color: #585858 transparent;
    border-style: solid;
    border-width: 4px 4px 0 0;
    bottom: -4px;
    content: "";
    display: block;
    left: 50%;
    position: absolute;
    width: 0;
}



.like-this {
    border-bottom: 1px solid #EBEBEB;
    border-top: 1px solid #EBEBEB;
    clear: both;
    float: left;
    margin: 15px 0 30px;padding-bottom: 20px;
    width: 100%;
}
.like-this h4 {
    float: none;
    font-family: 'Oswald',Helvetica,Arial,sans-serif;
    font-size: 24px;
    font-weight: normal;
    margin: 15px 0;
    text-transform: uppercase;
}